import matplotlib.pyplot as plt
import numpy as np

xList = [0]
yList = [1]

a = 0
h = 0.1

for i in range(10):
    x = a+h
    y = (1+h)*yList[i]
    xList.append(x)
    yList.append(y)
    a = x

x = np.array(xList)
y = np.array(yList)
plt.plot(x, y, marker=".")

plt.show()
